Subject: Re: Newbie question - setting a path
From: Bob McGowan <[email-masked]>
To: Alvaro Fernandez <[email-masked]>
Cc: [email-masked]
Date: Sun, 21 May 2000 14:19:08 -0700

Alvaro Fernandez wrote:
> 
> I have looked through the FAQ but still can't find the answer to this
> question, so here goes: I am trying to compile some code using the bash
> shell. The compiler (absoft f90) complains it can't find a library file.
> The file is certainly there, just in a directory not in the path env.
> variable. I use UNIx at school, but I guess my setup is different; I
> tried to set PATH to that directory like this:
> 
> set path /d/Absoft60/LIB/
> 
> where the path is d:\Absoft60\LIB, but nothing happened. The path var.
> is unchanged. What am I doing wrong?
> 
> Thanks!
> 
> Alvaro
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]

Alvaro,

You will need to read the documentation for bash to get a handle on how
it works with environment variables.  It is similar to the original
Bourne shell and very similar to the Korn shell.

The syntax you are using above is C shell and will not work in the
sh/ksh/bash shells.  Their syntax follows the general form:

	VAR_NAME=var_value # note, NO spaces around the '=' sign (unless you
quote them)

-- 
Bob McGowan
Staff Software Quality Engineer
VERITAS Software
[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]